<?xml version="1.0" encoding="utf-8"?>
<gm_rpcd_config>
    <info config_name="app" version="1.0"/>
    <config name="application_name" value="strategy_embedding"/>
    <config name="log_dir" value="/data/log/strategy_embedding/app"/>
    <config name="service_list">
        <element value="strategy_embedding"/>
    </config>
    <config name="initializer_list">
        <element value="face_similarity.diary_cover_similarity"/>
    </config>
    <config name="statuses" value="strategy_embedding.system:statuses"/>
</gm_rpcd_config>
